// ETA表格
import { get,post } from "./index";


// /**
//  * 通过code获取表格详情
//  * @param UniqueCode 
//  */
// export function apiSheetInfoByCode(params){
//     return get('/datamanage/excel_info/table_data',params)
// }

export default {
    /**
     * 通过code获取表格详情
     * @param UniqueCode 
     */
    infoByCode(params){
        return get('/datamanage/excel_info/table_data',params)
    },
    /**
     * 表格列表
     * @param Keyword
     * @param CurrentIndex
     * @param PageSize
     */
    sheetList(params){
        return get('/datamanage/excel_info/list',params)
    },

    /**
     * 表格刷新
     * ExcelInfoId
    */
    sheetRefresh(params){
        return get('/datamanage/excel_info/table/refresh',params)
    },

    // 平衡表中图表删除
    balanceSheetChartDel(params){
        return post('/datamanage/excel_info/balance/chart_del',params)
    }
}